---

docker_sd_version: 1.0.1

docker_sd_rest_api:
  port: 8099
  address: 127.0.0.1

docker_sd_hosts:
  - host: "unix:///run/docker.sock"
    metrics_ports:
      8081: "/actuator/prometheus"  # CoreMedia
      # 8080: "/metrics"              # cadvisor
      8199: "/metrics"              # CoreMedia

...
